slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPRIIGetMaximumIterations

Gets the maximum number of inner iterations of RII.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPRIIGetMaximumIterations(NEP nep,PetscInt *its)

Not Collective

### Input Parameter

| nep | - nonlinear eigenvalue solver

### Output Parameter

| its | - maximum inner iterations

### See Also

NEPRIISetMaximumIterations()

### Level

advanced

### Location

src/nep/impls/rii/rii.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages